﻿%% 10:59 AM Thursday, January 25, 2024
%% Yukio
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% If you want to change of color, then do see! in
%% "define-grobs.scm"(lilypond's system file) 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% This is system-files and for midi's effect
\include "articulate.ly" %% But here isn't use. See----> midi block
%% for sheet-music
#(set-default-paper-size "letter")
#(set-global-staff-size 18)
%%%%%%%%% %%%%%%%%%%%%%%%%%%%%%%%%%%%
%% soprano = { \hide Staff.BarLine
%%    ::::::::::::::::::
%%   ::::::::::::::::::::
%%     \undo \hide Staff.BarLine \bar "|." \break
%% } end
%%   Also  \score {  \context StaffGroup << -------------------- 
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
soprano = { \hide Staff.BarLine
    \autoBeamOff
%% 1-4
   r4 c'4\melisma d' e' | f'2 g'\melismaEnd | d'1^~ | d'2 r2 | \break
%% 5-9
   f'2 a' | c''8 d''4. e''4.( d''8) | r8 e''4. f''2 | r8 b'4. f''2~ | f''1 | \break
%% 10-13
   g'8 b'4. g'4.( a'8) | c''2 b'4 a' | c''2.. r8 | g'4 b'4 c''2 | \break
%% 14-17
   R1 * 4 | \break
%% 18-21
   r2^\markup{Largo} f''2 | c''2. b'4 | d''1 | c''8 d''4. e''4.( d''8) | \break
%% 22-25
   c''2 f'4( g') | c''4 d''2. | c''4. d''8 e''2 | d''8 f''2.. | \break
%% 26-33
   R1 * 8 | \break
%% 34-37
   \times 2/3 { a'2 g' a' }  | \times 2/3 { b'2 a' b' } |
   c''4 d''2. | e''4 f''2. | \break
%% 38-42
   R1^\markup{Tempo I} | R1 | d'1 | c'~ | c' 
            \undo \hide Staff.BarLine \bar "|." \break
}

sopranoL = \lyricmode {
    \override Score . LyricText.font-shape = #'italic
    \tiny
A -- men.
A -- ve ma -- ri -- a, grate -- ful! A -- men.
Ev -- ery -- body look you so lovely,
To your smile!
%%Everbody have peace of mind.
%%To your smile!
%%
Ah! Beau -- ti -- ful, ma -- ri -- a,
I am grate -- ful to meet you to -- day,
%%Foever, foever, I wish to meet you.
%%Foever, Foever, I wish being with you.
Ev -- ery -- days, Ev -- ery -- days, to you. A -- men.
%%
A -- men.
}

sopranoM = {
    \autoBeamOff
%% 1-4
   r4 c'4\melisma d' e' | f'2 g'\melismaEnd | d'1^~ | d'2 r2 | \break
%% 5-9
   f'2 a' | c''8 d''4. e''4.( d''8)| r8 e''4. f''2 | r8 b'4. f''2~ | f''1 | \break
%% 10-13
   g'8 b'4. g'4.( a'8) | c''2 b'4 a' | c''2.. r8 | g'4 b'4 c''2 | \break
%% 14-17
   R1 * 4 | \break
%% 18-21
   \tempo 4 = 46
   r2 f''2 | c''2. b'4 | d''1 | c''8 d''4. e''4.( d''8) | \break
%% 22-25
   c''2 f'4( g') | c''4 d''2. | c''4. d''8 e''2 | d''8 f''2.. | \break
%% 26-33
   R1 * 8 | \break
%% 34-37
   \times 2/3 { a'2 g' a' }  | \times 2/3 { b'2 a' b' } |
   c''4 d''2. | e''4 f''2. | \break
%% 38-42
   \tempo 4 = 60
   R1 * 2 | d'1 | c'~ | c' \bar "|." \break
}


%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
alto = { \hide Staff.BarLine
%% 1-4
     \autoBeamOff
   r4 f4\melisma g a | b2. c'4\melismaEnd | g1^~ | g2 r2 | \break
%% 5-9
   b2 d' | f'8 g'4. a'4.( g'8) | r8 a'4. b'2 | r8 e'4. b'2~ | b'1 | \break
%% 10-13
   R1 * 4 \break
%% 14-17
   c'8 e'4. c'4.( d'8) | f'2 e'4 d' | f'2.. r8 | c'4 f'4 g'2 | \break
%% 18-21
   r2^\markup{Largo} b'2 | f'2. e'4 | g'1 | f'8 g'4. a'4.( g'8) | \break
%% 22-25
   f'2 b4( c') | f'4 g'2. | f'4. g'8 a'2 | g'8 b'2.. | \break
%% 26-33
   R1 * 8 | \break
%% 34-37
   \times 2/3 { d'2 c' d' }  | \times 2/3 { e'2 d' e' } |
   f'4 g'2. | a'4 b'2. | \break
%% 38-42
   R1^\markup{Tempo I} | R1 | g1 | f~ | f 
            \undo \hide Staff.BarLine \bar "|." \break
}

altoL = \lyricmode {
        \override Score . LyricText.font-shape = #'italic
        \tiny
A -- men.
A -- ve ma -- ri -- a, grate -- ful! A -- men.
%%Everybody look you so lovely,
%%To your smile!
Ev -- ery -- body have peace of mind,
To your smile!
%%
Ah! Beau -- ti -- ful, ma -- ri -- a,
I am grate -- ful to meet you to -- day,
%%Foever, foever, I wish to meet you.
%%Foever, Foever, I wish being with you.
Ev -- ery -- days, Ev -- er -- ydays, to you. A -- men.
%%
A -- men.
}

altoM = {
     \autoBeamOff
%% 1-4
   r4 f4\melisma g a | b2. c'4\melismaEnd | g1^~ | g2 r2 | \break
%% 5-9
   b2 d' | f'8 g'4. a'4.( g'8) | r8 a'4. b'2 | r8 e'4. b'2~ | b'1 | \break
%% 10-13
   R1 * 4 \break
%% 14-17
   c'8 e'4. c'4.( d'8) | f'2 e'4 d' | f'2.. r8 | c'4 f'4 g'2 | \break
%% 18-21
   \tempo 4 = 46
   r2 b'2 | f'2. e'4 | g'1 | f'8 g'4. a'4.( g'8) | \break
%% 22-25
   f'2 b4( c') | f'4 g'2. | f'4. g'8 a'2 | g'8 b'2.. | \break
%% 26-33
   R1 * 8 | \break
%% 34-37
   \times 2/3 { d'2 c' d' }  | \times 2/3 { e'2 d' e' } |
   f'4 g'2. | a'4 b'2. | \break
%% 38-42
   \tempo 4 = 60
   R1 * 2 | g1 | f~ | f \bar "|." \break
}

%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
tenor = { \hide Staff.BarLine
     \autoBeamOff
%% 1-4
   f2\melisma g4 a | b2.\melismaEnd c'4 | g1~ | g2 r2 | \break
%% 5-9
   r8 e2 g4.~ | g8 b8 c'4. d'4( e'8) | f'4. g'2 r8 | c'1 | b1 | \break
%% 10-17
   R1 * 8 \break
%% 18-21
   f'2^\markup{Largo} c'2 | b4 d'2.~ | d'1 | r8 b8 c'4. d'4( e'8) | \break
%% 22-25
   d'2 g4( a) | d'1 | d'4. e'8 f'2 | e'8 g'2.. | \break
%% 26
   R1 * 4 | \break
%% 30-33
   g2 g | a2 b | c'2.. d'8 | e'1 | \break
%% 34-37
   \times 2/3 { r2 f2 g }  | \times 2/3 { a2 g a } |
   b4 c'2. | d'4 e'2. | \break
%% 38-42
   R1^\markup{Tempo I} | R1 | g1 | f~ | f 
            \undo \hide Staff.BarLine \bar "|." \break
}

tenorL = \lyricmode {
     \override Score . LyricText.font-shape = #'italic
     \tiny
m A -- men.
A -- ve ma -- ri -- a, grate -- ful! A -- men.
%%Everybody look you so lovely,
%%To your smile!
%%Everbody have peace of mind.
%%To your smile!
%%
Oh! Beau -- ti -- ful, ma -- ri -- a,
I'm grate -- ful to meet you to -- day,
%%Foever, foever, I wish to meet you.
Foever, Foever, I wish being with you.
Every -- days, Ev -- ery -- days, to you. A -- men.
A -- men.
}

tenorM = {
     \autoBeamOff
%% 1-4
   f2\melisma g4 a | b2.\melismaEnd c'4 | g1~ | g2 r2 | \break
%% 5-9
   r8 e2 g4.~ | g8 b c'4. d'4( e'8) | f'4. g'2 r8 | c'1 | b1 | \break
%% 10-17
   R1 * 8 \break
%% 18-21
   \tempo 4 = 46
   f'2 c'2 | b4 d'2.~ | d'1 | r8 b8 c'4. d'4( e'8) | \break
%% 22-25
   d'2 g4( a) | d'1 | d'4. e'8 f'2 | e'8 g'2.. | \break
%% 26-29
   R1 * 4 | \break
%% 30-33
   g2 g | a2 b | c'2.. d'8 | e'1 | \break
%% 34-37
   \times 2/3 { r2 f2 g }  | \times 2/3 { a2 g a } |
   b4 c'2. | d'4 e'2. | \break
%% 38-42
   \tempo 4 = 60
   R1 * 2 | g1 | f~ | f \bar "|." \break
}

%%%%%%% bass; part %%%%%%%%%%%%%%%%
bass = { \hide Staff.BarLine
   \autoBeamOff
%% 1-4
   b,2\melisma c4 d | e2\melismaEnd f | c1~ | c2 r2 | \break
%% 5-9
   r8 a,2 c4.~ | c8 d e4. f4( g8) | a4. b2 r8 | e1 | d1 | \break
%% 10-17
   R1 * 8 \break
%% 18-21
   b2^\markup{Largo} f | e4 g2.~ | g1 | r8 e8 f4. g4( a8) | \break
%% 22-25
   g2 c4( d) | g1 | g4. a8 b2 | a8 c'2.. | \break
%% 26-29
   c2 c | d2 e | f4 g2. | a1 | \break
%% 30-33
   R1 * 4 | \break
%% 34-37
   \times 2/3 { r2 b,2 c }  | \times 2/3 { d2 c d } |
   e4 f2. | g4 a2. | \break
%% 38-42
   R1^\markup{Tempo I} | R1 | c1 | b,~ | b,
            \undo \hide Staff.BarLine \bar "|." \break
}

bassL = \lyricmode {
    \override Score . LyricText.font-shape = #'italic
    \tiny
m A -- men.
A -- ve ma -- ri -- a, grate -- ful! A -- men.
%%Everybody look you so lovely,
%%To your smile!
%%Everbody have peace of mind.
%%To your smile!
%%
Oh! Beau -- ti -- ful, ma -- ri -- a,
I'm grate -- ful to meet you to -- day,
Foever, Foever, I wish to meet you.
%%Foever, Foever, I wish being with you.
Every -- days, Ev -- ery -- days, to you. A -- men
%%
A -- men.
}

bassM = {
   \autoBeamOff
%% 1-4
   b,2\melisma c4 d | e2\melismaEnd f | c1~ | c2 r2 | \break
%% 5-9
   r8 a,2 c4.~ | c8 d e4. f4( g8) | a4. b2 r8 | e1 | d1 | \break
%% 10-17
   R1 * 8 \break
%% 18-21
   \tempo 4 = 46
   b2 f | e4 g2.~ | g1 | r8 e8 f4. g4( a8) | \break
%% 22-5
   g2 c4( d) | g1 | g4. a8 b2 | a8 c'2.. | \break
%% 26-29
   c2 c | d2 e | f4 g2. | a1 | \break
%% 30-33
   R1 * 4 | \break
%% 34-37
   \times 2/3 { r2 b,2 c }  | \times 2/3 { d2 c d } |
   e4 f2. | g4 a2. | \break
%% 38-42
   \tempo 4 = 60
   R1 * 2 | c1 | b,~ | b, \bar "|." \break
}
%%%
%%%%%%%%%%%%%%%%%%%% End %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%%%%%%% Thank you. %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
